uuid: 90a3459c-894b-4fba-84bd-2d2e1e3e70bd
langcode: en
status: true
dependencies:
  config:
    - node.type.our_programs
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
id: node.our_programs
target_entity_type_id: node
target_bundle: our_programs
default_langcode: current_interface
language_alterable: true
